解决xl_chrome_plugin 需要您的许可才能运行

天打开chrome浏览器,几乎打开每个网站都有弹出提示“xl_chrome_plugin 需要您的许可才能运行”,浏览器刚刚更新到版本 32.0.1659.2 dev-m Aura,看名字这应该是浏览器自带的插件,不知道为什么需要许可,每次要点单次允许和总是在此网站允许肯定是太麻烦了,那怎么解决这个问题呢?

查看chrome的帮助,发现帮助里关于此问题有统一的解决方案:

要允许网站上的插件运行,请按以下步骤操作:

  • 如果仅此次允许该插件运行,请点击讯息中的运行一次。该插件随即运行,但如果您下次再访问该网站,系统将再次询问您是否允许该插件运行。

  • 要始终允许当前网站运行该插件,请点击在该网站上始终运行。这样,您以后访问该网站时,系统就不会再询问,而是直接运行该插件。

  • 要始终允许此类插件运行,请转至 chrome://plugins,找到该插件并选中始终允许复选框。

根据提示,找到xl_chrome_plugin所在,勾选“始终允许”即可解决,如有其他插件提示需要许可而你想统一允许的话都可以按此操作了。



评论

©飞网 / Powered by LOFTER